Endpoint Vulnerability

Security patch #67329 available for PHP

Description

fileinfo: NULL pointer deference flaw by processing certain CDF files

Affected Products

PHP

References

CVE-2014-0236,